{
  "compilerOptions": {
    "target": "ES2015",
    "declaration": true,
    "module": "ES2020",
    "sourceMap": true,
    // "esModuleInterop": true,
    "skipLibCheck": true, // 忽略烈性检查
    "forceConsistentCasingInFileNames": true,
    "allowSyntheticDefaultImports": true
  },
}